# SPDX-License-Identifier: Apache-2.0
#
# SPDX-FileCopyrightText: Alberto Pianon <pianon@array.eu>
default:
  image: docker.io/onirocompliancetoolchain/pipelines:latest
  timeout: 5h
  interruptible: true
  tags: !reference [.runner_tags, tags]

.default_branch_rule:
  rules:
  - if: '$CI_COMMIT_BRANCH != "kirkstone" && $CI_COMMIT_BRANCH != "staticrelease-v2.0.0"'
    when: never